You can skip this in seconds

Click here to continue

RSSOwl 1.1.1

What's Required in Version 1.1.1 of RSSOwl

Java Runtime Environment (JRE), preferably 1.4.2 or 1.5.x installed - RSSOwl is a Java application using SWT for GUI drawing.

What's New in Version 1.1.1 of RSSOwl

RSSOwl is now fully supporting NTLM-based Authentication. Solaris release is no longer using old Motif, but state-of-the-art GTK2

Look for Similar Items by Category

Feedback

Popular Downloads